@charset "utf-8";

.sub-tab {background:#F9F9F9; border-radius:80px; width:fit-content; margin:0 auto var(--space-100);}
.sub-tab ul li {width:auto;}
.sub-tab ul li a { display:flex; align-items:center; justify-content:center; height:clamp(40px, calc(56/var(--inner)*100vw), 56px); padding:0 var(--space-30); border-radius:80px; font-size:var(--font-size-18); font-weight:600; color:#676767; line-height:1.556em; letter-spacing:-.02em; text-align:center; white-space:nowrap; }
.sub-tab .swiper-slide.active a { background:var(--color-primary); color:#fff; }

.sub-sec {margin-bottom:var(--space-100); }
.sub-sec:last-child { margin-bottom:0; }

.doc-cnt { margin-bottom:var(--space-60); }
.doc-cnt:last-child { margin-bottom:0; }
.doc-cnt-2 {padding-bottom:var(--space-60); margin-bottom:var(--space-60); border-bottom:1px dashed #ddd;}
.doc-cnt-2:last-child { padding-bottom:0; margin-bottom:0; border-bottom:0; }

.s-head {position:relative; margin-bottom:var(--space-55); padding-bottom:var(--space-55); border-bottom:1px solid #eee; font-size:var(--font-size-36); font-weight:600; color:#2c2c2c; line-height:1.3em; letter-spacing:-.02em; }
.s-head::after { content:''; position:absolute; left:0; bottom:-1px; width:clamp(40px, calc(60/var(--inner)*100vw), 60px); height:4px; background:var(--color-primary); }

.ico-tit {position:relative; padding-left:clamp(25px, calc(35/var(--inner)*100vw), 35px);  padding-bottom:var(--space-40); margin-bottom:var(--space-40); border-bottom:1px solid #ddd; font-size:var(--font-size-28); font-weight:600; color:#2c2c2c; line-height:1.5em; letter-spacing:-.02em; }
.ico-tit::before {position:absolute; left:0; top:.35em; content:''; width:clamp(17px, calc(24/var(--inner)*100vw), 24px); height:clamp(17px, calc(24/var(--inner)*100vw), 24px);  background:url('/images/sub/ico-tit.png') no-repeat center/contain;}
.ico-tit.type2 {padding-bottom:0; margin-bottom:var(--space-25); border-bottom:0;}

.greeting-top .label { margin-bottom:var(--space-12); font-size:var(--font-size-18); font-weight:500; color:#a8a8a8; line-height:1.889em; letter-spacing:-.02em; }
.greeting-top h3 {margin-bottom:var(--space-60); font-size:var(--font-size-42); font-weight:600; color:#121212; line-height:1.524em; letter-spacing:-.02em; }
.greeting-top h3 span { color:var(--color-primary); }
.greeting-top .img {border-radius:16px; overflow:hidden; height:clamp(160px, calc(480/var(--inner)*100vw), 480px);}
.greeting-top .img img {width:100%; height:100%; object-fit:cover;}
.greeting-content {margin-top:var(--space-70);}
.greeting-content h4 {margin-bottom:var(--space-40); font-size:var(--font-size-32); font-weight:600; color:#2c2c2c; line-height:1.5em; letter-spacing:-.02em; }
.greeting-content h4 span { color:var(--color-primary); }
.greeting-content p { font-size:var(--font-size-20); color:#676767; line-height:1.7em; letter-spacing:-.02em; }

.safe-text { margin:0; font-size:var(--font-size-20); color:#505050; line-height:1.7em; letter-spacing:-.02em; }

.safy-course { display:grid; grid-template-columns:repeat(3, 1fr); gap:var(--space-55); }
.safy-course .img {margin-bottom:var(--space-30); border-radius:16px; overflow:hidden; }
.safy-course .num {margin-bottom:var(--space-15); font-size:var(--font-size-18); font-weight:500; color:var(--color-primary); line-height:1.556em; letter-spacing:-.02em; }
.safy-course .txt { font-size:var(--font-size-24); font-weight:600; color:#2c2c2c; line-height:1.4em; letter-spacing:-.02em; }

.safe-goal { display:flex; flex-direction:column; gap:var(--space-20); }
.safe-goal p { display:flex; align-items:center; gap:var(--space-20); font-size:var(--font-size-20); font-weight:500; color:#000; line-height:1.7em; letter-spacing:-.02em; }
.safe-goal .num { display:flex; align-items:center; justify-content:center; width:clamp(32px, calc(45/var(--inner)*100vw), 45px); height:clamp(32px, calc(45/var(--inner)*100vw), 45px); flex-shrink:0; background:#FEF5F3; border-radius:50%; font-size:var(--font-size-18); font-weight:500; color:var(--color-primary); line-height:1em; letter-spacing:-.02em; }
.safe-goal .highlight { color:var(--color-primary); }

.safe-zero {display:flex; flex-direction:column; justify-content:center; align-items:center; height:clamp(200px, calc(306/var(--inner)*100vw), 306px); margin-top:var(--space-40); padding:0 20px; border-radius:16px; text-align:center; background:url('/images/sub/safe-zero.jpg') no-repeat center/cover; color:#fff; overflow:hidden;}
.safe-zero .tit { margin-bottom:var(--space-12); font-size:var(--font-size-38); font-weight:600; line-height:1.368em; letter-spacing:-.02em; color:#fff; }
.safe-zero .txt {font-size:var(--font-size-28); font-weight:600; line-height:1.5em; letter-spacing:-.02em; color:#fff; }

.safe-act { display:grid; grid-template-columns:repeat(3, 1fr); gap:var(--space-55); }
.safe-act .img { border-radius:16px; overflow:hidden; }
.safe-act .img img {width:100%; height:100%; object-fit:cover;}
.safe-act .tit { margin:var(--space-40) 0 var(--space-20); padding-left:var(--space-15); border-left:3px solid #bcbcbc; font-size:var(--font-size-28); font-weight:600; color:#2c2c2c; line-height:1em; letter-spacing:-.02em; }
.safe-act .txt {font-size:var(--font-size-20); color:#505050; line-height:1.7em; letter-spacing:-.02em; }

.history-bnr {height:clamp(160px, calc(480/var(--inner)*100vw), 480px); border-radius:16px; overflow:hidden;}
.history-bnr img {width:100%; height:100%; object-fit:cover;}

.history .progress-container { position:absolute; left:clamp(160px, calc(320/var(--inner)*100vw), 320px); top:0; height:99%; width:1px; }
.history .progress-bar { width:1px; background:var(--color-primary); height:0; }
.history { padding-top:var(--space-90); position:relative; display:flex; flex-direction:column; gap:var(--space-80); }
.history .group { display:flex; align-items:flex-start; }
.history .group .year {min-height:var(--font-size-56); transition:.3s; position:relative; width:clamp(160px, calc(320/var(--inner)*100vw), 320px); display:flex; align-items:center; gap:var(--space-40); font-size:var(--font-size-36); font-weight:600; line-height:.6em; letter-spacing:-0.03em; color:#999; }
.history .group .year .big-dot { position:absolute; top:50%; right:0; margin:-8px -8px 0 0; width:16px; height:16px; border-radius:50%; background:#999; outline:16px solid #f9f9f9; }
.history .group .content {padding-left:clamp(100px, calc(180/var(--inner)*100vw), 180px); flex:1; padding-top:var(--space-10); display:flex; gap:var(--space-40); }
.history .group .content .dot { margin-top:.5em; width:16px; height:16px; border-radius:50%; border:4px solid #999; }
.history .group .content .list { flex:1; }
.history .group .content .list ul { display:flex; flex-direction:column; gap:var(--space-15); }
.history .group .content .list ul li { display:flex; font-size:var(--font-size-20); line-height:1.5em; letter-spacing:-0.03em; color:#484848; }
.history .group.active .year { font-size:var(--font-size-56); font-weight:700; color:var(--color-primary); }
.history .group.active .year .big-dot { background:var(--color-primary); }
.history .group.active .content .dot { border-color:var(--color-primary); }

.directions .image {margin-bottom:var(--space-60);}
.directions .contact-info { display:flex;}
.directions .info {width:50%;}
.directions .info .tit {margin-bottom:var(--space-20); font-size:var(--font-size-36); font-weight:600; color:#2c2c2c; line-height:1.389em; letter-spacing:-.02em; }
.directions .info .addr {margin-bottom:var(--space-20); font-size:var(--font-size-20); font-weight:500; color:#2c2c2c; line-height:1.7em; letter-spacing:-.02em; }
.directions .desc { display:flex; gap:0 var(--space-12);}
.directions .desc .label { display:inline-flex; align-items:center; justify-content:center; padding:var(--space-5) var(--space-12); border-radius:24px; font-size:var(--font-size-16); font-weight:600; line-height:1.5em; letter-spacing:-.03em; }
.directions .desc .label.st1 { background:#f0f9f1; color:#3cb44a; }
.directions .desc .label.st2 {background:#f8edef; color:#a71e31; }
.directions .desc p { font-size:var(--font-size-18); font-weight:500; color:#878787; line-height:1.556em; letter-spacing:-.03em; }
.directions .etc { flex:1; min-width:0; }
.directions .etc dl { display:flex; align-items:center; padding:var(--space-30) 0; border-bottom:1px solid #dfdfdf; }
.directions .etc dl:first-child { border-top:1px solid #dfdfdf; }
.directions .etc dt { display:flex; align-items:center; min-width:140px; font-size:var(--font-size-20); font-weight:500; color:#a8a8a8; line-height:1.7em; letter-spacing:-.02em; }
.directions .etc dt img { width:clamp(26px, calc(40/var(--inner)*100vw), 40px); height:clamp(26px, calc(40/var(--inner)*100vw), 40px); margin-right:var(--space-20); object-fit:contain; flex-shrink:0; }
.directions .etc dd {flex:1; font-size:var(--font-size-20); font-weight:500; color:#2c2c2c; line-height:1.7em; letter-spacing:-.02em; }

.dra-feat ul { display:flex; flex-direction:column; gap:var(--space-25); }
.dra-feat li { display:flex; flex-wrap:wrap; align-items:center; }
.dra-feat li .num { display:flex; align-items:center; justify-content:center; flex-shrink:0; width:24px; height:24px; margin-right:var(--space-15); border-radius:80px; background:var(--color-primary); font-size:var(--font-size-14); font-weight:600; color:#fff; line-height:1em; letter-spacing:-.02em; }
.dra-feat li .tit { width:180px; font-size:var(--font-size-20); font-weight:600; color:#2c2c2c; line-height:1.7em; letter-spacing:-.02em; }
.dra-feat li .txt {flex:1; font-size:var(--font-size-20); color:#505050; line-height:1.7em; letter-spacing:-.02em; }

.method-gallery .grid {display:flex; gap:0 var(--space-20);}

.dra-process .items {display:grid; grid-template-columns:repeat(4, 1fr); gap:var(--space-20);}
.dra-process .item {padding:var(--space-25); border:1px solid #eee; border-radius:16px; background:#fff;}
.dra-process .item .num {margin-bottom:var(--space-30); display:flex; align-items:center; justify-content:center; width:32px; height:32px; border-radius:80px; background:#fef5f3; font-size:var(--font-size-15); font-weight:600; color:var(--color-primary); line-height:1em; letter-spacing:-.02em; }
.dra-process .item .tit {margin-bottom:var(--space-5); font-size:var(--font-size-24); font-weight:600; color:#2c2c2c; line-height:1.7em; letter-spacing:-.02em; }
.dra-process .item .txt {word-break:break-all; font-size:var(--font-size-18); color:#505050; line-height:1.778em; letter-spacing:-.02em; }

.team-photo {text-align:center;  display:flex;  gap:var(--space-20);}
.team-photo .num { position:absolute; left:var(--space-20); top:var(--space-20); z-index:1; display:flex; align-items:center; justify-content:center; width:clamp(28px, calc(40/var(--inner)*100vw), 40px); height:clamp(28px, calc(40/var(--inner)*100vw), 40px); padding:6px; border-radius:80px; font-size:var(--font-size-20); font-weight:600; color:#fff; line-height:1em; letter-spacing:-.02em; background:rgba(240,37,8,.64); backdrop-filter:blur(2px); }
.team-photo img {width:100%;}
.team-photo .image {position:relative;}
.team-photo .images {display:grid; grid-template-columns:repeat(2, 1fr); gap:var(--space-20);}
.team-photo .images .img { position:relative;}

.team-dual { display:grid; grid-template-columns:repeat(2, 1fr); gap:var(--space-40);}
.team-dual .col {min-width:0;}
.team-dual .title {margin-bottom:var(--space-20); display:flex; align-items:center; gap:var(--space-12); font-size:var(--font-size-24); font-weight:600; color:#2c2c2c; line-height:1.583em; letter-spacing:-.02em; }
.team-dual .title::before { content:''; width:8px; height:8px; border-radius:80px; background:var(--color-primary); }

.team-dual .eq-table table {border-top:1px solid #2c2c2c; width:100%; border-collapse:collapse; border-spacing:0; }
.team-dual .eq-table .num {margin:0 auto; display:flex; align-items:center; justify-content:center; width:24px; height:24px; border-radius:80px; background:var(--color-primary); font-size:var(--font-size-14); font-weight:600; color:#fff; line-height:1em; letter-spacing:-.02em; }
.team-dual .eq-table th { padding:var(--space-15) var(--space-20); border-bottom:1px solid #ddd; border-right:1px solid #ddd; font-size:var(--font-size-18); font-weight:600; line-height:1.667em; letter-spacing:-.02em; background:#f8f8f8; text-align:center;  }
.team-dual .eq-table td { padding:var(--space-15) var(--space-20); color:#505050; border-bottom:1px solid #ddd; border-right:1px solid #ddd; font-size:var(--font-size-18); line-height:1.667em; letter-spacing:-.02em; }
.team-dual .eq-table th:last-child,
.team-dual .eq-table td:last-child { border-right:0; }

.t4-lead { display:flex; align-items:center; gap:var(--space-60); }
.t4-lead .image {width:42.86%;}
.t4-lead .content { flex:1; min-width:0; }
.t4-lead .content p {font-size:var(--font-size-20); color:#505050; line-height:1.7em; letter-spacing:-.02em; }

.t4-procon { display:flex; align-items:flex-start; gap:var(--space-20); }
.t4-procon .col { flex:1; min-width:0;}
.t4-procon .col .title {padding:var(--space-15) var(--space-20); border-radius:16px 16px 0 0; border-bottom-width:1px; border-bottom-style:solid; text-align:center; font-size:var(--font-size-20); font-weight:600; line-height:1.7em; letter-spacing:-.02em; }
.t4-procon .col:first-child .title { background:#fef5f3; border-bottom-color:var(--color-primary); color:var(--color-primary); }
.t4-procon .col:last-child .title { background:#f9f9f9; border-bottom-color:#2c2c2c; color:#2c2c2c; }
.t4-procon .list ul { display:flex; flex-direction:column; gap:var(--space-25); padding:var(--space-30) 0 0;}
.t4-procon .list li { font-size:var(--font-size-20); color:#505050; line-height:1.7em; letter-spacing:-.02em; }
.t4-procon .list li span {margin:0 var(--space-8) 0 0; display:inline-flex; align-items:center; justify-content:center; flex-shrink:0; width:clamp(20px, calc(24/var(--inner)*100vw), 24px); height:clamp(20px, calc(24/var(--inner)*100vw), 24px); border-radius:80px; font-size:var(--font-size-14); font-weight:600; color:#fff; line-height:1em; letter-spacing:-.02em; }
.t4-procon .col:first-child .list li span { background:var(--color-primary); }
.t4-procon .col:last-child .list li span { background:#505050; }
 
.pile-group {margin-bottom:var(--space-60); display:flex; align-items:center; gap:var(--space-60); }
.pile-group:last-child { margin-bottom:0; }
.pile-group .image {width:42.86%;}
.pile-group .content { flex:1; min-width:0; }
.pile-group .list ul { display:flex; flex-direction:column; gap:var(--space-25);}
.pile-group .list ul li {padding-left:var(--space-20); position:relative; font-size:var(--font-size-20); color:#505050; line-height:1.7em; letter-spacing:-.02em; }
.pile-group .list ul li::before { content:''; position:absolute; left:0; width:clamp(5px, calc(8/var(--inner)*100vw), 8px); height:clamp(5px, calc(8/var(--inner)*100vw), 8px);  margin-top:.65em; border-radius:80px; background:var(--color-primary); }
.pile-group .list ul li strong { font-weight:600; }

.prd-feature ul { display:flex; flex-direction:column; gap:var(--space-25);}
.prd-feature ul li {padding-left:var(--space-20); position:relative; font-size:var(--font-size-20); color:#505050; line-height:1.7em; letter-spacing:-.02em; }
.prd-feature ul li::before { content:''; position:absolute; left:0; width:clamp(4px, calc(8/var(--inner)*100vw), 8px);height:clamp(4px, calc(8/var(--inner)*100vw), 8px); margin-top:.7em; border-radius:80px; background:var(--color-primary); }

.prd-images {margin-bottom:var(--space-30); display:grid; grid-template-columns:repeat(2, 1fr); gap:var(--space-20);}

.prd-steps .item {padding:var(--space-30) 0; display:flex; border-top:1px solid #ddd; }
.prd-steps .item .num {display:flex; align-items:center; justify-content:center; flex-shrink:0; width:clamp(18px, calc(24/var(--inner)*100vw), 24px); height:clamp(18px, calc(24/var(--inner)*100vw), 24px); margin:.4em var(--space-15) 0 0; border-radius:80px; background:var(--color-primary); font-size:var(--font-size-14); font-weight:600; color:#fff; line-height:1em; letter-spacing:-.02em; }
.prd-steps .item .tit {width:clamp(120px, calc(180/var(--inner)*100vw), 180px); min-width:0; font-size:var(--font-size-20); font-weight:600; color:#2c2c2c; line-height:1.7em; letter-spacing:-.02em; }
.prd-steps .item .txt { flex:1; min-width:0; font-size:var(--font-size-20); color:#505050; line-height:1.7em; letter-spacing:-.02em; }

.pf-cards { display:flex; gap:var(--space-40); align-items:center; }
.pf-cards .card {flex:1; text-align:center; padding:var(--space-40) var(--space-10) var(--space-30); border:1px solid #ddd; border-radius:16px; }
.pf-cards .card:last-child {border-color:var(--color-primary); }
.pf-cards .card .label { margin-bottom:var(--space-8); font-size:var(--font-size-18); font-weight:600; color:var(--color-primary); line-height:1.111em; letter-spacing:-.02em; }
.pf-cards .card .tit { margin:0 0 var(--space-25); font-size:var(--font-size-28); font-weight:600; color:#2c2c2c; line-height:1.5em; letter-spacing:-.02em; }
.pf-cards .card .txt { margin:0 0 var(--space-25); font-size:var(--font-size-18); color:#505050; line-height:1.778em; letter-spacing:-.02em;}
.pf-cards .arrow {width:clamp(34px, calc(48/var(--inner)*100vw), 48px); height:clamp(34px, calc(48/var(--inner)*100vw), 48px);background-size:contain; background-repeat:no-repeat; background-position:center;}

.pf-apply ul { display:flex; flex-direction:column; gap:var(--space-25); }
.pf-apply ul li { display:flex; gap:var(--space-15); font-size:var(--font-size-20); color:#505050; line-height:1.7em; letter-spacing:-.02em;}
.pf-apply ul li .num {margin-top:.41em; display:flex; align-items:center; justify-content:center; flex-shrink:0; width:clamp(18px, calc(24/var(--inner)*100vw), 24px); height:clamp(18px, calc(24/var(--inner)*100vw), 24px);; border-radius:80px; background:var(--color-primary); font-size:var(--font-size-14); font-weight:600; color:#fff; line-height:1em; letter-spacing:-.02em; }

.pf-split {display:grid; grid-template-columns:repeat(2, 1fr); gap:var(--space-25); margin-bottom:var(--space-40); }
.pf-split .col p {display:flex; align-items:center; justify-content:center; margin-top:var(--space-10); padding:var(--space-15) var(--space-20); border-radius:16px; background:#222; text-align:center; font-size:var(--font-size-20); font-weight:600; color:#fff; line-height:1.7em; letter-spacing:-.02em; }
.pf-split .col p .num {margin-right:var(--space-8); display:inline-flex; align-items:center; justify-content:center; width:24px; height:24px; flex-shrink:0; font-size:var(--font-size-14); font-weight:600; color:#fff; background:var(--color-primary); border-radius:100%;}

.pf-foot { margin-top:var(--space-40);}
.pf-foot ul { display:flex; flex-direction:column; gap:var(--space-15);}
.pf-foot ul li {display:flex;}
.pf-foot ul li .tit {min-width:240px; display:flex; align-items:center; gap:var(--space-12); font-size:var(--font-size-20); font-weight:600; color:#2c2c2c; line-height:1.7em; letter-spacing:-.02em; }
.pf-foot ul li .tit::before { content:''; flex-shrink:0; width:clamp(4px, calc(8/var(--inner)*100vw), 8px); height:clamp(4px, calc(8/var(--inner)*100vw), 8px);  border-radius:80px; background:var(--color-primary); }
.pf-foot ul li .txt {font-size:var(--font-size-20); font-weight:500; color:#505050; line-height:1.7em; letter-spacing:-.02em; }
.pf-foot ul li .txt span { color:var(--color-primary); }
.pf-foot ul li .desc {font-size:var(--font-size-20); color:#676767; line-height:1.7em; letter-spacing:-.02em; }

.table01 table { width:100%; border-collapse:collapse; border-spacing:0; border-top:1px solid #2c2c2c; }
.table01 thead th {border-right:1px solid #ddd; padding:var(--space-15) var(--space-20); background:#f8f8f8; font-size:var(--font-size-18); font-weight:600; color:#2c2c2c; line-height:1.556em; letter-spacing:-.02em; text-align:center; vertical-align:middle; }
.table01 tbody th { padding:var(--space-15) var(--space-20); border-top:1px solid #ddd; background:#fbfbfb; font-size:var(--font-size-18); font-weight:500; color:#505050; line-height:1.667em; letter-spacing:-.02em; text-align:center; vertical-align:middle; }
.table01 tbody td {border-right:1px solid #ddd; padding:var(--space-15) var(--space-20); border-top:1px solid #ddd; font-size:var(--font-size-18); color:#676767; line-height:1.667em; letter-spacing:-.02em; vertical-align:middle; }
.table01 tbody .list { display:flex; flex-direction:column; gap:var(--space-8);}
.table01 tbody .list li { position:relative; padding-left:var(--space-12); font-size:var(--font-size-18); color:#676767; line-height:1.667em; letter-spacing:-.02em; }
.table01 tbody .list li::before { content:''; position:absolute; left:0; top:0.7em; width:4px; height:4px; border-radius:80px; background:var(--color-primary); }
.table01 tbody .list .flex {display:flex;}
.table01 thead th:last-child {border-right:0;}
.table01 tbody td:last-child {border-right:0;}
.table01 thead tr:last-child th {border-bottom:1px solid #ddd;}
.table01 tbody tr:last-child th {border-bottom:1px solid #ddd;}
.table01 tbody tr:last-child td {border-bottom:1px solid #ddd;}
.table01.v2 thead th:nth-child(2) { border-top:2px solid var(--color-primary); border-left:2px solid var(--color-primary); border-right:2px solid var(--color-primary); }
.table01.v2 tbody td:nth-child(2) { border-left:2px solid var(--color-primary); border-right:2px solid var(--color-primary); }
.table01.v2 tbody td:nth-child(2) { border-left:2px solid var(--color-primary); border-right:2px solid var(--color-primary); }
.table01.v2 tbody tr:last-child td:nth-child(2) { border-bottom:2px solid var(--color-primary); }

.demolition-process { margin-top:var(--space-40);}
.demolition-process .items { display:flex; margin:calc(var(--space-40) * -1)}
.demolition-process .item {padding:var(--space-40); position:relative; width:20%;}
.demolition-process .item:after {content:''; position:absolute; right:0; top:50%; margin:-8px -10px 0 0; width:20px; height:16px; background:url('/images/sub/step-arrow.png') center / contain no-repeat;}
.demolition-process .item:last-child:after {display:none;}
.demolition-process .item .box { display:flex; flex-direction:column; align-items:center; justify-content:center; gap:var(--space-15); width:100%; aspect-ratio:1; border-radius:500px; background:#fff; box-shadow:0 0 16px rgba(80,80,80,.08); }
.demolition-process .item .box .img {width:clamp(30px, calc(56/var(--inner)*100vw), 56px); height:clamp(30px, calc(56/var(--inner)*100vw), 56px); }
.demolition-process .item .box .img img {width:100%; height:100%; object-fit:contain; }
.demolition-process .item .box p {font-size:var(--font-size-20); font-weight:600; color:#505050; line-height:1.7em; letter-spacing:-.02em; text-align:center; }


.tech-mou h3 { margin-bottom:var(--space-60); font-size:var(--font-size-36); font-weight:600; color:#2c2c2c; line-height:1.389em; letter-spacing:-.02em; }
.tech-mou .wrap { display:flex; gap:var(--space-60); }
.tech-mou .image { width:31.43%; }
.tech-mou .content {flex:1;}
.tech-mou .photos { display:flex; gap:var(--space-20); margin-bottom:var(--space-55);}
.tech-mou .photos .img { flex:1;}
.tech-mou .desc h4 {margin-bottom:var(--space-30); padding-left:var(--space-30); border-left:4px solid var(--color-primary); font-size:var(--font-size-28); font-weight:600; color:#2c2c2c; line-height:1.571em; letter-spacing:-.02em; }
.tech-mou .patbox .title {margin-bottom:var(--space-5); display:flex; align-items:center; gap:var(--space-12); padding:var(--space-12) var(--space-15); border-radius:8px; background:#121212; font-size:var(--font-size-20); font-weight:600; color:#fff; line-height:1.7em; letter-spacing:-.02em; }
.tech-mou .patbox .title::before { content:''; flex-shrink:0; width:8px; height:8px; border-radius:80px; background:var(--color-primary); }
.tech-mou .patbox .items { display:grid; grid-template-columns:repeat(5, 1fr); gap:var(--space-5);}
.tech-mou .patbox .items .item {min-height:120px; display:flex; flex-direction:column; align-items:center; justify-content:center; gap:var(--space-10); min-width:0; padding:var(--space-10); border-radius:8px; background:#f6f6f6; }
.tech-mou .patbox .items .num { display:flex; align-items:center; justify-content:center; width:24px; height:24px; border:1px solid #eee; border-radius:80px; background:#fff; font-size:var(--font-size-12); font-weight:600; color:var(--color-primary); line-height:1em; letter-spacing:-.02em; }
.tech-mou .patbox .items .item p {font-size:var(--font-size-16); font-weight:600; color:#2c2c2c; line-height:1.5em; letter-spacing:-.02em; text-align:center; }

.certi-tab ul { display:flex; flex-wrap:wrap; gap:var(--space-8); border-bottom:3px solid #2c2c2c; padding-bottom:var(--space-40); margin-bottom:var(--space-80);}
.certi-tab ul li a { display:flex; align-items:center; justify-content:center; padding:var(--space-12) var(--space-25); border-radius:500px; font-size:var(--font-size-16); font-weight:600; line-height:1.5em; letter-spacing:-.02em;  background:#f1f1f1; color:#878787; }
.certi-tab ul li.active a { background:#121212; color:#fff; }

.certi-list .items { display:grid; grid-template-columns:repeat(4, 1fr); gap:var(--space-100) var(--space-12);}
.certi-list .box { display:block;}
.certi-list .box .img {border-radius:16px; border:1px solid #ddd; overflow:hidden; aspect-ratio:341/484; margin-bottom:var(--space-30);}
.certi-list .box .img img { width:100%; height:100%; object-fit:contain; object-position:center; }
.certi-list .box .cate {margin-bottom:var(--space-8); font-size:var(--font-size-16); color:#878787; line-height:1.5em; letter-spacing:-.02em; }
.certi-list .box .tit {font-size:var(--font-size-24); font-weight:600; color:#2c2c2c; line-height:1.5em; letter-spacing:-.02em; }

.sheet-images {display:grid; grid-template-columns:repeat(2, 1fr); gap:var(--space-25);}



